Installation

Jobly is packaged as a Ruby gem, install it by running:

$ gem install jobly

Alternatively, you can download the the official Jobly docker image.

Prerequisites

  • Ruby 2.5 or higher
  • Redis server